Subject: [Shop-talk] Spiders!

From: Jim Franklin <[email-masked]>
Date: Sat, 3 Oct 2020 10:44:52 -0400

My house is a split entry, and the "basement" has been finished. The left 1/3 is the garage and I've sealed it off as best I can from the other 2/3, but spiders are still getting in. Hundreds. Every time I vacuum them all up, it scatters the ones that were hiding and seems to breed more. 

The "basement" is ground level out front and about 2-3 feet underground in back. There is 4' of foundation wall and 4' of stud wall. It isn't completely finished so there are probably a few small holes where things can crawl under the siding, through the wall and into the basement. I certainly expect a few spiders but this is ridiculous. They are all the same 2 types - a very tiny gray one and a 1.5" gray one. I thought they might be reproducing faster than I could vacuum them but I read it takes a year for them to hit reproductive age. 

I'm in MA, in the suburbs, and this house was not cleaned for the 40 years the previous owner lived in it. I've been in it for 2 years. Could I still be dealing with his infestation or are they coming from somewhere else? Most importantly how do I stop them? I almost can't have people over. They are in every corner of every room. I'd rather implent physical measures than chemical. 

As an afterthought, oddly the garage doesn't have that many. Maybe an average number. 

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive